Search processing.org:

Reference for Processing (BETA) version 0135+. If you have a previous version, use the reference included with your software. If you see any errors or have any comments, let us know.

Class | Movie

Name

### play()

Examples

    import processing.video.*;
    Movie myMovie;

    void setup() {
      size(200, 200);
      myMovie = new Movie(this, "totoro.mov");
      myMovie.play();
    }

    void draw() {
      image(myMovie, 0, 0);
    }

    void movieEvent(Movie m) {
      m.read();
    }

Description | Plays a movie one time and stops at the last frame.

Syntax

    mov.play()

Parameters

mov | any variable of type Movie

Usage | Web & Application

Updated on February 09, 2008 04:38:52pm PST